> ## Documentation Index
> Fetch the complete documentation index at: https://doc.evolution-api.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Logout Instance

> Makes logout on instance



## OpenAPI

````yaml openapi-v2 DELETE /instance/logout/{instance}
openapi: 3.0.3
info:
  title: Evolution API
  version: 2.1.1
servers:
  - url: https://{server-url}
    variables:
      server-url:
        default: evolution-example
        description: The URL of your EvolutionAPI server
    description: Your instance domain
security: []
paths:
  /instance/logout/{instance}:
    delete:
      tags:
        - Instance Controller
      summary: Logout Instance
      description: Makes logout on instance
      operationId: logoutInstance
      parameters:
        - name: instance
          in: path
          required: true
          description: Name of the instance to logout
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    description: The status of the response.
                  error:
                    type: boolean
                    description: Indicates whether an error occurred.
                  response:
                    type: object
                    properties:
                      message:
                        type: string
                        description: A message related to the response.
                example:
                  status: SUCCESS
                  error: false
                  response:
                    message: Instance logged out
        '404':
          description: Instance not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: integer
                    description: The HTTP status of the response
                  error:
                    type: string
                    description: The error message indicating the type of error
                  response:
                    type: object
                    properties:
                      message:
                        type: array
                        items:
                          type: string
                        description: List of detailed error messages
                example:
                  status: 404
                  error: Not Found
                  response:
                    message:
                      - The "invalid-instance" instance does not exist
      deprecated: false
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````